@import url(https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css);
a {
	text-decoration: none;
}
li {
	list-style: none;
}
table {
	border-collapse: collapse;
}
.subsection1 {
	width: 100%;
	margin: 0 auto 0;
	overflow-y: hidden;
	min-width: 1200px;
}
.subsection2 {
	width: 100%;
	margin: 0 auto 0;
	overflow-y: hidden;
	min-width: 1200px;
}
.subsection3 {
	width: 100%;
	margin: 0 auto 0;
	/* overflow-y: hidden; */
	min-width: 1200px;
}
.subsection4 {
	width: 100%;
	margin: 40px auto 0;
	overflow-y: hidden;
	min-width: 1200px;
}
.subintro {
	width: 1200px;
	margin: 0 auto 40px;
	overflow-y: hidden;
}
.subintro h1 {
	text-align: center;
	font-size: 40px;
	font-weight: 400;
}
.subintro p {
	text-align: center;
	font-size: 18px;
}
.line1 {
	width: 40px;
	height: 3px;
	background-color: #141e46;
	border: 0;
	margin: 20px auto;
}
.line3 {
	width: 40px;
	height: 3px;
	background-color: #141e46;
	border: 0;
	margin: 20px 0;
	/* float: left; */
}
.line4 {
	width: 40px;
	height: 3px;
	background-color: #fff;
	border: 0;
	margin: 20px 0;
	float: left;
}
.line5 {
	width: 40px;
	height: 3px;
	background-color: #141e46;
	border: 0;
	margin: 35px 0;
}
.subbox1 {
	width: 100%;
	margin: 0 auto;
	overflow-y: hidden;
	background-image: url('../images/bg5.jpg');
	background-repeat: no-repeat;
	height: 926px;
}
.subbox2 {
	width: 100%;
	margin: 0 auto;
	overflow-y: hidden;
	background-image: url('../images/bg6.jpg');
	background-repeat: no-repeat;
	height: 858px;
}
.subbox3 {
	width: 100%;
	margin: 0 auto;
	overflow-y: hidden;
	background-image: url('../images/bg7.jpg');
	background-repeat: no-repeat;
	/* height: 870px; */
}
.subbox4 {
	width: 100%;
	margin: 0 auto 60px;
	overflow-y: hidden;
	background-image: url('../images/bg8.jpg');
	background-repeat: no-repeat;
	height: 730px;
}
.subbox5 {
	width: 100%;
	margin: 0 auto;
	overflow-y: hidden;
	background-image: url('../images/map.jpg');
	background-repeat: no-repeat;
	height: 730px;
}
.subbox6 {
	width: 1903px;
	margin: 0 auto;
	/* overflow-y: hidden; */
	background-image: url('../images/bg9.jpg');
	background-repeat: no-repeat;
	height: 683px;
	min-width: 1200px;
	background-size: cover;
}
.subbox7 {
	width: 100%;
	margin: 0 auto;
	/* overflow-y: hidden; */
	background-image: url('../images/sub_top_img.jpg');
	background-repeat: no-repeat;
	height: 450px;
	min-width: 1200px;
	background-position: center center;
}
.subbox8 {
	width: 100%;
	margin: 0 auto;
	/* overflow-y: hidden; */
	background-image: url('../images/bg11.jpg');
	background-repeat: no-repeat;
	height: 599px;
	min-width: 1200px;
	background-size: cover;
}
.subbox9 {
	width: 100%;
	margin: 0 auto;
	/* overflow-y: hidden; */
	background-image: url('../images/bg13.jpg');
	background-repeat: no-repeat;
	height: 599px;
	min-width: 1200px;
	background-size: cover;
}
.subbox10 {
	width: 100%;
	margin: 0 auto;
	/* overflow-y: hidden; */
	background-image: url('../images/bg14.jpg');
	background-repeat: no-repeat;
	height: 599px;
	min-width: 1200px;
	background-size: cover;
}
.subbox11 {
	width: 100%;
	margin: 0 auto;
	/* overflow-y: hidden; */
	background-image: url('../images/bg15.jpg');
	background-repeat: no-repeat;
	height: 599px;
	min-width: 1200px;
	background-size: cover;
}
.subbox3inner {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.subintro1 {
	width: 900px;
	height: 450px;
	background-color: rgba(0,0,0,0.4);
	margin: 200px auto 0;
	overflow-y: hidden;
}
.subintro1 h1 {
	text-align: center;
	color:#fff;
	font-family: 'Nanum Myeongjo', serif;
	font-size: 50px;
	font-weight: 400;
	padding-top:80px;
}
.subintro1 p {
	text-align: center;
	color:#fff;
	font-size: 17px;
	line-height: 26px;
	font-weight: 300;
}
.subintro2 {
	width: 900px;
	/* height: 450px; */
	margin: 170px auto 0;
	overflow-y: hidden;
}
.subintro2 > p {
	text-align: center;
	color:#fff;
	font-size: 22px;
	line-height: 35px;
	font-weight: 300;
	padding-top: 70px;
}
.subintro3 {
	width: 600px;
	height: 870px;
	background-color: rgba(0,0,0,0.3);
	margin: 0 auto 0;
	float: left;
	overflow-y: hidden;
}
.subintro3 p {
	text-align: left;
	color:#fff;
	font-size: 16px;
	line-height: 27px;
	font-weight: 300;
	padding-left: 50px;
	padding-top: 320px;
}
.subintro4 {
	width: 951.5px;
	height: 683px;
	background-color: rgba(0,0,0,0.4);
	margin: 0 auto 0;
	float: right;
	overflow-y: hidden;
	/* min-width: 1200px; */
}
.subintro4 h1 {
	text-align: center;
	color:#fff;
	font-size: 50px;
	font-weight: 400;
	padding-top:80px;
}
.subintro4 p {
	text-align: center;
	color:#fff;
	font-size: 17px;
	line-height: 26px;
	font-weight: 300;
}
.subintro5 {
	width: 480px;
	height: 599px;
	background-color: rgba(0,0,0,0.4);
	/* margin: 0 auto 0; */
	float: left;
	overflow-y: hidden;
	/* min-width: 1200px; */
}
.subintro5 h1 {
	text-align: left;
	color:#fff;
	font-size: 35px;
	font-weight: 400;
	padding-top:185px;
	padding-bottom: 25px;
	padding-left: 70px;
}
.subintro5 p {
	text-align: left;
	color:#fff;
	font-size: 17px;
	line-height: 26px;
	padding-left: 70px;
	font-weight: 300;
}
.ju {
	font-size: 30px;
}
.line2 {
	width: 150px;
	height: 1px;
	background-color: #fff;
	border: 0;
	margin: 30px auto 60px;
}
.historyone {
	width: 780px;
	margin: 70px auto 0;
	overflow-y: hidden;
}
.one1 {
	width: 200px;
	height: 200px;
	margin: 0 30px;
	border-radius: 100%;
	float: left;
	background-color: #002e5a;
}
.one1 h1 {
	text-align: center;
	color:#fff;
	padding-top: 63px;
	font-size: 24px;
	padding-bottom: 7px;
}
.one1 > p {
	text-align: center;
	font-size: 20px;
	font-weight: 300;
	color:#fff;
}

.one2 {
	width: 200px;
	height: 200px;
	margin: 0 30px;
	border-radius: 100%;
	float: left;
	background-color: #002e5a;
}
.one2 h1 {
	text-align: center;
	color:#fff;
	padding-top: 50px;
	padding-bottom: 7px;
	font-size: 24px;
}
.one2 > p {
	text-align: center;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	color:#fff;
}

.history {
	width: 1200px;
	margin: 70px auto;
	overflow-y: hidden;
}
.history2 {
	width: 1200px;
	margin: 70px auto 30px;
	overflow-y: hidden;
}
.historytitle {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.historytitle h1 {
	text-align: left;
	font-size: 30px;
}
.historytitle2 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.historytitle2 h1 {
	text-align: left;
	font-size: 30px;
	padding-top: 90px;
}
.date1 {
	width: 1200px;
	margin: 10px auto 0;
	overflow-y: hidden;
}
.d2012 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
	border-bottom: 1px solid #ccc;
	padding-bottom: 15px;
	padding-top: 15px;
}
.d2012 h1 {
	color:#002e5a;
	font-size: 28px;
	float: left;
	width: 120px;
}
.d2012 p {
	float: left;
	font-size: 16px;
	padding-top: 6px;
}
.dated {
	float: left;
}
.dated li {
	line-height: 28px;
}
.datespan {
	font-weight: bold;
}

.textbox1 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.textbox1 p {
	text-align: left;
	font-size: 20px;
	padding: 30px 0 60px;
	line-height: 30px;
	color:#3f3f3f;
}

.prodc {
	width: 1200px;
	margin:30px auto 0;
	overflow-y: hidden;
}
.prodc img {
	float: left;
	margin-right: 23px;
}
.img4 {
	margin-right: 0;
}

.subbox6inner {
	width: 1903px;
	margin: 0 auto;
	overflow-y: hidden;
}

.textbox2 {
	width: 500px;
	margin: 180px auto 0;
	overflow-y: hidden;
}
.textbox2 h2 {
	text-align: left;
	font-size: 35px;
	color:#fff;
}
.textbox2 h3 {
	text-align: left;
	font-size: 35px;
	color:#333;
}
.textbox2 p {
	text-align: left;
	font-size: 16px;
	float: left;
	padding-top: 15px;
}
.fontbig {
	font-size: 21px;
}
.fontbig2 {
	font-size: 21px;
	font-weight: 400;
}

.home1 {
	width: 1903px;
	margin: 0 auto;
	overflow-y: hidden;
}
.b1 {
	width: 100%;
	margin: 0 auto;
	float: left;
}
.hometextbox {
	width: 951.5px;
	float: left;
	/* height: 701px; */
}
.b1 img {
	float: left;
	width: 951.5px;
}

.sub2box {
	width: 1200px;
	margin: 80px auto;
	overflow-y: hidden;
}
.g1 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.g1 img {
	float: left;
}
.g2 {
	width: 1200px;
	margin: 80px auto 0;
	overflow-y: hidden;
}
.g2 img {
	float: right;
}
.gtext1 {
	width: 600px;
	height: 519px;
	float: right;
	padding-top: 60px;
	border-bottom: 6px solid #333;
}
.gtext1 p {
	font-size: 16px;
	line-height: 26px;
	padding-top: 15px;
	color:#434343;
}
.gtext2 {
	width: 520px;
	height: 479px;
	float: left;
	padding-top: 100px
}
.gtext2 p {
	font-size: 16px;
	line-height: 26px;
	padding-top: 15px;
	color:#434343;
}


.pbg {
	width: 100%;
	margin:80px auto 0;
	overflow-y: hidden;
	height: 391px;
	background-image: url('../images/bg12.jpg');
	background-repeat: no-repeat;
}
.pbg2 {
	width: 100%;
	margin:80px auto 0;
	overflow-y: hidden;
	height: 480px;
	background-image: url('../images/bg12.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}
.nbox {
	width: 1200px;
	margin: 60px auto;
	overflow-y: hidden;
}
.n1 {
	width: 265px;
	height: 265px;
	background-color: #fff;
	float: left;
	margin-right: 46px;
}
.n2 {
	width: 265px;
	height: 265px;
	background-color: #fff;
	float: left;
	margin-right: 0;
}
.n1_1 {
	width: 265px;
	height: 360px;
	background-color: #fff;
	float: left;
	margin-right: 46px;
}
.n2_1 {
	width: 265px;
	height: 360px;
	background-color: #fff;
	float: left;
	margin-right: 0;
}
.n1inner {
	width: 210px;
	height: 210px;
	margin: 30px auto;
}
.n1inner h1 {
	font-size: 21px;
	padding-bottom: 10px;
	padding-top: 10px;
}
.n1inner p {
	font-size: 16px;
}


.cleanwrap {
	width: 100%;
	margin: 0 auto 60px;
	overflow-y: hidden;
}
.clean {
	width: 1200px;
	margin: 0 auto 10px;
	overflow-y: hidden;
	background-color: #f3f3f3;
}
.clean h1 {
	font-size: 18px;
	color:#002e5a;
	padding-bottom: 7px;
	padding: 20px 20px 5px 20px;
}
.clean p {
	padding: 0 20px 20px 20px;
}



.food {
	width:1200px;
	margin: 0 auto 25px;
	overflow-y: hidden;
}
.food img {
	float: left;
}
.foodtext {
	float: left;
	border: 1px solid #ccc;
	width: 680px;
	height: 309px;
	box-sizing: border-box;
}
.foodtext2 {
	float: left;
	border: 1px solid #ccc;
	width: 680px;
	height: 420px;
	box-sizing: border-box;
}
.foodtext3 {
	float: left;
	border: 1px solid #ccc;
	width: 680px;
	height: 336px;
	box-sizing: border-box;
}
.foodtext4 {
	float: left;
	border: 1px solid #ccc;
	width: 680px;
	height: 312px;
	box-sizing: border-box;
}
.foodtext5 {
	float: left;
	border: 1px solid #ccc;
	width: 680px;
	height: 644px;
	box-sizing: border-box;
}
.recipe {
	padding: 35px 40px;
}
.rec {
	opacity: 0.6;
}
.recipe h1 {
	font-size: 21px;
	font-weight: 400;
}
.recipe p {
	font-size: 16px;
	line-height: 26px;
}


.online {
	width: 1200px;
	margin: 0 auto 40px;
	overflow-y: hidden;
}
textarea {
	resize: none;
}
.onlinebtn {
	width: 120px;
	height: 40px;
	overflow-y: hidden;
	margin: 0 auto 60px;
}
.onbtn {
	width: 120px;
	height: 40px;
	background-color: #002e5a;
	color:#fff;
	text-align: center;
	font-size: 16px;
	border: 0;
	cursor: pointer;
}
.onlinebtn2 {
	width: 100px;
	height: 40px;
	overflow-y: hidden;
	margin: 0 auto 60px;
}
.onbtn2 {
	width: 100px;
	height: 40px;
	background-color: #002e5a;
	color:#fff;
	text-align: center;
	font-size: 18px;
	border: 0;
	cursor: pointer;
}


/*java tap*/
.tb_wrap{
	width: 1200px;
	margin:0 auto;
}

.menu_head{
    font-size:18px;
    margin-left: auto;
}
.menu_1{
    border: 1px solid #c2c2c2;
    padding-left: 2%;
    padding-right: 2%;
    padding-top:2%;
    padding-bottom:2%;
    background-color: #fff;
    width: 240px;
    text-align: center;
		color: black;
}
.menu_2{
    border: 1px solid #c2c2c2;
    padding-left: 2%;
    padding-right: 2%;
    padding-top:2%;
    padding-bottom:2%;
    background-color: #0b1f51;
		color: #fff;
    width: 240px;
       text-align: center;
}
.tb_bg_wrap{
	background-image: url(../images/bg_sub3.jpg);
 background-size:100% 100%;
 background-repeat: no-repeat;
 width: 100%;
 height: 780px;
 background-position: center center;
}
.sub_title_text{
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 10px;
	margin-top:64px;
}
.sub_title{
	text-align: center;
}
.img_box{
	margin-top:50px;
}

.sub_img_1{
background-image: url(../images/sub3_img_1.jpg);
width: 100%;
height: 600px;
background-position: center center;
}
.sub_img_1_1{

background-image: url(../images/sub3_img_1_1.jpg);
width: 100%;
height: 780px;
background-position: center center;
/* padding-top: 80px; */
background-repeat: no-repeat;
position: relative;
}
.sub_img_2{
background-image: url(../images/sub3_img_2.jpg);
width: 100%;
height: 662px;


background-position: center center;
}
.sub_img_2_1{

background-image: url(../images/sub3_img_2_1.jpg);
width: 100%;
height:1000px;
position: relative;

background-position: center center;
}
.sub_img_3{
background-image: url(../images/sub3_img_3.jpg);
width: 100%;
height: 600px;

background-position: center center;
}
.sub_img_3_1{

background-image: url(../images/sub3_img_3_1.jpg);
width: 100%;
height: 1000px;
background-position: center center;
position: relative;
}
.sub_img_4{
background-image: url(../images/sub3_img_4.jpg);
width: 100%;
height: 662px;


background-position: center center;
}
.sub_img_4_1{

background-image: url(../images/sub3_img_4_1.jpg);
width: 100%;
height: 1000px;
position: relative;

background-position: center center;
}
.sub_img_5{
background-image: url(../images/sub3_img_5.jpg);
width: 100%;
height: 600px;
background-position: center center;
}
.sub_img_5_1{

background-image: url(../images/sub3_img_5_1.jpg);
width: 100%;
    height:1000px;
	position: relative;
background-position: center center;
}
.historytitle_text{
	text-align: center;
}
.cleanwrap_bg {
	width: 100%;
	margin: 0 auto 60px;
	overflow-y: hidden;
}
.td{
	width:1142px;
	margin:0 auto;
}
.sub_title_text_1{
	padding-bottom:40px;
	padding-top:53px;
}
.sub_title_text_2{
	/* padding-bottom:40px; */
	padding-top:53px;
}
.sub_title_1{
	background-image: url(../images/bg_sub3.jpg);
	text-align: center;
	background-repeat: no-repeat;
	height: 177px;
}
.sub_title_2{
	/* background-image: url(../images/s1.jpg); */
	text-align: center;
	background-repeat: no-repeat;
	/* height: 768px; */
	min-width: 1200px;
	width: 100%;
}
.sub_title_3{
	background-image: url(../images/s2.jpg);
	text-align: center;
	background-repeat: no-repeat;
	height: 834px;
	min-width: 1200px;
	width: 100%;
	background-position: center;
}
.sub_title_4 {
	background-image: url(../images/s4.jpg);
	text-align: center;
	background-repeat: no-repeat;
	height: 966px;
	min-width: 1200px;
	width: 100%;
	background-position: center;
	/* background-position-y: -47px; */
}
.sub_title_5 {
	background-image: url(../images/s5.jpg);
	text-align: center;
	background-repeat: no-repeat;
	height: 1159px;
	min-width: 1200px;
	width: 100%;
	background-position: center;
}
.sub_title_6 {
	background-image: url(../images/s6.jpg);
	text-align: center;
	background-repeat: no-repeat;
	height: 691px;
	min-width: 1200px;
	width: 100%;
	background-position: center;
	/* background-position-y: -47px; */
}
.sub_title_7 {
	background-image: url(../images/s7.jpg);
	text-align: center;
	background-repeat: no-repeat;
	height: 691px;
	min-width: 1200px;
	width: 100%;
	background-position: center;
	/* background-position-y: -47px; */
}
.sub_title_8 {
	background-image: url(../images/s8.jpg);
	text-align: center;
	background-repeat: no-repeat;
	height: 691px;
	min-width: 1200px;
	width: 100%;
	background-position: center;
	/* background-position-y: -47px; */
}
.bar1{
width: 1200px;
margin: 0 auto;
	border-bottom: 1px solid #e1e1e1;
}
.sub2_img_1{
	background-image: url(../images/sub2_img_1.jpg);
	width: 100%;
	height: 800px;
	background-position: center center;

}
.sub2_img_2{
	background-image: url(../images/sub2_img_2.jpg);
	width: 100%;
	height: 800px;
	background-position: center center;

}
.sub2_img_3{
	background-image: url(../images/sub2_img_3.jpg);
	width: 100%;
	height: 600px;
	background-position: center center;

}
.sub2_img_3_1{
	background-image: url(../images/sub2_img_3_1.jpg);
	width: 100%;
	height: 600px;
	background-position: center center;

}
.sub2_img_4{
	background-image: url(../images/sub2_img_4.jpg);
	width: 100%;
	height: 600px;
	background-position: center center;
	margin-bottom: 100px;
}
.tb{
	width:100%;
}

.tongyeong_img_box {
    background-image: url(../images/bg_sub3.jpg);
    text-align: center;
	padding: 0 0;
}
.tong_sub_img {
   background-image: url(../images/sub_2_img.jpg);
    background-position: center center;

    height: 680px;
    width: 100%;
}
.tong_img{
    width: 1200px;
    margin: 0 auto;
    margin-top:100px;
}

.submenu1 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
	border: 1px solid #ccc;
	box-sizing: border-box;
	background-color: #fff;
}
.submenu1 a {
	float: left;
	font-size: 18px;
	color:#333;
	text-align: center;
}
.submenu1 a li {
	float: left;
	width: 298.7px;
	padding: 13px 0px;
}
.submenu1 a li:hover{
	background-color: #0b1f51;
	color:#fff;
}

.submenu2 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
	border: 1px solid #ccc;
	box-sizing: border-box;
	background-color: #fff;
}
.submenu2 a {
	float: left;
	font-size: 18px;
	color:#333;
	text-align: center;
}
.submenu2 a li {
	float: left;
	width: 238.8px;
	padding: 13px 0px;
}
.submenu2 a li:hover{
	background-color: #0b1f51;
	color:#fff;
}

.submenu3 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
	border: 1px solid #ccc;
	box-sizing: border-box;
	background-color: #fff;
}
.submenu3 a {
	float: left;
	font-size: 18px;
	color:#333;
	text-align: center;
}
.submenu3 a li {
	float: left;
	box-sizing: border-box;
	width:399.3px;
	padding: 13px 0px;
}
.submenu3 a li:hover{
	background-color: #0b1f51;
	color:#fff;
}

.submenu4 {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
	border: 1px solid #ccc;
	box-sizing: border-box;
	background-color: #fff;
}
.submenu4 a {
	float: left;
	font-size: 18px;
	color:#333;
	text-align: center;
}
.submenu4 a li {
	float: left;
	box-sizing: border-box;
	width:599px;
	padding: 13px 0px;
}
.submenu4 a li:hover{
	background-color: #0b1f51;
	color:#fff;
}

.subtitlebox1 {
	width: 1200px;
	margin: 0 auto 50px;
	padding: 53px 0 15px 0;
	border-bottom: 1px solid #ccc;
}
.subtitlebox4 {
	width: 1200px;
	margin: 0 auto 50px;
	padding: 65px 0 0 0;
	border-bottom: 1px solid #ccc;
}
/* .subtitlebox4 h1 {
	text-align: center;
	font-size: 28px;
	font-weight: 300;
} */
.subtitlebox2 {
	width:1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.subtitlebox2 p {
	text-align: center;
	font-size: 20px;
	line-height: 36px;
	font-weight: 400;
}

.subcontainer1 {
	width: 100%;
	margin: 0 auto 120px;
	overflow-y: hidden;
	min-width: 1200px;
}

.subcontainer2 {
	width: 100%;
	margin: 0 auto 60px;
	overflow-y: hidden;
	min-width: 1200px;
}

.subtitlebox3 {
	width: 1200px;
	margin: 65px auto 45px;
	overflow-y: hidden;
}

.subtitlebox3 h1 {
	text-align: center;
	font-size: 28px;
	font-weight: 300;
}


.historubox {
	width: 1200px;
	margin: 0 auto;
	overflow-y: hidden;
}
.h2012 {
	width: 360px;
	float: left;
	margin-right: 60px;
}
.h2012 h1 {
	border-top: 2px solid #0b1f51;
	border-bottom: 1px solid #0b1f51;
	text-align: center;
	font-size: 24px;
	font-weight: 400;
	padding: 6px; 0;
}
.h2012 p {
	padding: 10px 0;
	font-size: 16px;
	line-height: 28px;
}
.fon{
	font-weight: bold;
}
.subtitlebox3 img {
	margin: 50px auto 0;
	width: 1200px;
}

.xxx {
	width: 1200px;
	margin: 100px auto;
	overflow-y: hidden;
}


.pagenumber {
    float: left;
    width: 100%;
    margin: 0 auto 70px;
    overflow-y: hidden;
    text-align: center;
}
.pagenumber li {
    /* float: left; */
    display: inline-block;
    color:#333;
    text-align: center;
}
.pagenumber li a {
    color:#333;
}
.pagenumber li a:hover {
    text-decoration: underline;
}



.onlinebtn_online {
	width: 170px;
	height: 45px;
	overflow-y: hidden;
	margin: 40px auto 80px;
	/* position: absolute; */
	bottom: 60px;
	left: 0;
	right:0;
	margin-left: auto;
	margin-right: auto;
}
.onlinebtn_online2 {
	width: 170px;
	height: 45px;
	overflow-y: hidden;
	margin: 40px auto 80px;
	/* position: absolute; */
	bottom: 75px;
	left: 0;
	right:0;
	margin-left: auto;
	margin-right: auto;
}
.onbtn_online {
	width: 170px;
	height: 45px;
	background-color: #002e5a;
	color:#fff;
	text-align: center;
	font-size: 16px;
	border: 0;
	cursor: pointer;
}

.lang {
    float: right;
    margin-top: 20px;
    position: absolute;
    right: 30px;
}
.lang li {
    float: left;
    color:#fff;
    padding: 0 8px;
}
.lang li a {
    text-align: center;
    font-size: 13px;
    font-weight: 300;
    color:#fff;
    opacity: 1;
}
.lang li a:hover {
    text-decoration: underline;
}


.videobox {
	width: 1200px;
	margin: 80px auto 20px;
	overflow-y: hidden;
}
